@import url('https://fonts.googleapis.com/css?family=Open+Sans');
#Content { width: 100%;
 }

#Content .job-offer {font-family: "Open Sans", Arial, sans-serif;box-shadow: 0 0 26px #A4A4A4;font-size: 14px;text-align: justify;}

#Content .job-offer .tpl-details { display: none;
 }

#Content .job-offer h2 {font-size: inherit;font-family: inherit;margin: 0px;font-weight: 900;}

#Content a { color: inherit;
 }

#Content .job-offer a.container { display: block;
 }

#tb-container1-id5a4a4247bab01 { height: 391px;
 }

#tb-title-id0ba78ec8ef836 {text-align: center;color: #386666;font-weight: bold;padding-top: 30px;padding-bottom: 30px;font-size: 20px;}

#tb-container1-wrapper {background-color: rgba(255,255,255,0);padding-left: 50px;padding-right: 50px;color: #000000;}

#tb-customVariable-id3c89a4f704c2a {
 padding-bottom: 20px;
 }
#tb-container1-wrapper strong{
     color:#386666;
     font-weight: 900;
}#tb-description-id3148ace3167a {

}
#tb-description-id3148ace3167a ul{
  list-style-type: none;
  padding-bottom: 10px;
}
#tb-description-id3148ace3167a  li{
  background: url("../images/dot.png") no-repeat 0% 5px;
  padding-left: 25px;
}
#tb-container1-id5a4a4247bab01 { background-image: url("../images/image_tb_container1_id5a4a4247bab01.png"); }

div#tb-customText-footer {
    padding-bottom: 30px;
}

.job-description strong {
    padding-top: 25px;
    display: block;
}

.job-description p {
    margin-bottom: 20px;
}
.job-description strong {
    display: block;
    margin-bottom: -10px;
}